Advisories ยป MGASA-2014-0299

Updated mariadb package fixes security vulnerabilities

Publication date: 26 Jul 2014
Type: security
Affected Mageia releases : 3 , 4
CVE: CVE-2014-2494 , CVE-2014-4207 , CVE-2014-4258 , CVE-2014-4260

Description

This update provides MariaDB 5.5.38, which fixes several security issues and
other bugs.
                

References

SRPMS

3/core

4/core